 #slider-container-product {
        width: 700px;
        height: auto;
        float: right;
        position: relative;
        }

        #slider-product {
            overflow: hidden;
            position: relative;
            width: 690px;
            height: 416px;
            /*border:5px solid #006390;*/
        }
            
            #slider-product .slides-product {
                left: 0;
                position: absolute;
                top: 0px;
                width: 690px;
                height: 416px;
            }

                #slider-product .slides-product .slide-product {
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    width: 690px;

                }

                .slide-product {

                }

                .slide-product img{
                    position: absolute;
                    margin: auto;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    max-width:85%;
                    height:auto;
                    border:5px solid #006390;
                }

                .navigate-product-tablet {
                    display:none;
                }

                .navigate-product {
                    height:25px;
                    color:#6c6c6c;
                    margin-bottom:5px;
                }

                .navigate-product a {
                    color:#373737;
                    text-decoration:none;
                }

                .navigate-product a:hover {
                    color:#448dae;
                }

                .go-left {
                    background: url(img/left.png) 5px 6px no-repeat;
                    height:15px;
                    margin:0;
                    padding:0 0 0 20px;
                }

                .go-right {
                    background: url(img/right.png) 10px 6px no-repeat;
                    height:15px;
                    margin:0;
                    padding:0 0 0 20px;
                }

                .thumbnails-container {
                    margin:20px 0 0 0;
                    display:inline-block;
                    position: relative;
                }

                .thumbnail-pictre {
                    width:206px;
                    height:130px;
                    border:5px solid #006390;
                    float:left;
                     position: relative;
                     margin-left: auto;
                     margin-right: auto;
                     overflow: hidden;
                     margin-bottom:20px;
                }
                .thumbnail-pictre img {
                    position: absolute;
                    margin: auto;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                }

                .thumbnail-right {
                    float:right;
                }

                .thumbnail-margin {
                    margin-right:26px;
                }



@media only screen and (max-width: 957px) and (min-width: 642px), only screen and (max-device-width: 957px) and (min-device-width: 642px) {

    #slider-container-product {
        float:none;
        margin:0 auto 0 auto;
        clear:both;
    }

    .navigate-product {
        display:none;
    }

    .navigate-product-tablet {
        display:block;
        margin-top:10px;
    }

    .navigate-product-tablet a {
        color:#373737;
        text-decoration:none;
    }

    .navigate-product-tablet a:hover {
        color:#448dae;
    }

    .thumbnails-container {
        margin:10px 0 0 0;
    }

}

@media only screen and (max-width: 719px)  {

    .thumbnails-container {
        text-align:center;
    }

    #slider-container-product {
        width: 98%;
        height: auto;
        float: right;
        position: relative;
    }

    .navigate-product {
        display:none;
    }

    .navigate-product-tablet {
        display:none;
    }


    #slider-product {
        display:none;
    }

    /*
    .thumbnail-pictre {
        width: 216px;
        height: 150px;
        border: 5px solid #006390;
        border: none;
        position: relative;
        overflow: hidden;
        float: none;
        margin-bottom: 20px;
        display: inline-block;
    }
    */

    .thumbnail-pictre {
        display: inline-block;
        width: 206px;
        height: 130px;
        border: 5px solid #006390;
        float: none;
        position: relative;
        overflow: hidden;
        margin-bottom: 20px;
    }

    /*
    .thumbnail-pictre img {
        border: 5px solid #006390;
    }
    */

    .thumbnail-right {
        float:none;
    }

    .thumbnail-margin {
       margin-right:0px;
    }

}





